#welcome_Top{
    padding-top: 100px;
}
.carousel .item {
    max-height: 300px;
  }
  .item img {
      position: absolute;
      top: 0;
      left: 0;
      min-height: 300px;
  }


#img_carousel {
    max-height: fit-content;
}
.icon {
    display: inline-block;
    width: 1em;
    height: 1em;
    stroke-width: 0;
    stroke: currentColor;
    fill: currentColor;
}


#welcome_Text {
    font-size: xx-large;
}
#welcome_img{
    max-width: 100% ;
}

#aboutMe_quote {
    font-size: smaller;
}

h3 {
    color: green;
    font-style: italic;
}
#contact {
    text-align: center;
    display: flex;
    justify-content: center;
}
#subject{
    max-width: auto;
    width: 100%;
}
#body{
    max-width: auto;
    width: 120%;
}
.acquired {
    font-style: italic;
    font-size: small;
}

.input {
    width : 120%;
}

